Airy 3.6 Incompatible with Mojave 10.14.0?(Read 45 times)
Airy 3.6 Incompatible with Mojave 10.14.0? on: October 03, 2018, 06:56:39 AM
I tried to launch Airy on my Late 2013 MacBook Pro Retina running 10.14 Mojave and it froze. I realized I was only on 3.4 so I updated to the newest version currently available which was 3.6. Airy still freezes immediately on launch. I thought that may be Airy didn't like Dark Mode, so I changed to Light Mode. It did not seem to make a difference as the program still froze on launch. Anybody else experience something similar?



Re: Airy 3.6 Incompatible with Mojave 10.14.0? Reply #1 on: October 05, 2018, 11:21:03 AM
Thank you for this feedback. We'd truly appreciate if you provide us with details of this issue in the message to support @ eltima .com ( without spaces ) , so we could investigate the issue properly and check for the solution. Thank you in advance.



 

Sitemap 1 2 3 4 5